/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/Repository.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/Repository/Command.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/Repository/Plugin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/Repository/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Git.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::Repository.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::Repository::Command.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::Repository::Plugin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::Repository::Tutorial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Git.3
